<!DOCTYPE html>
<html dir="ltr" lang="en">
  <head>
    <meta charset="utf-8">
    <title>NC OSFM Fire Department ID Lookup Tool</title>
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <script src="data.js"></script>
    <script src="script.js"></script>
    <style>
     .hidden { display: none; }
     table { border-collapse: collapse; }
     thead th { text-align: left; }
     tbody tr:nth-child(odd) { background-color: #ddd; }
     th, td { padding: 3px 8px; }
    </style>
  </head>
  <body>
    <header>
      <h1>NC OSFM Fire Department ID Lookup Tool</h1>
    </header>
    <main>
      <form action="/" method="get" id="form">
        <label>Fire department ID:
          <input id="s" name="s" placeholder="5-digit fire dept. ID" type="text">
        </label>
        <input id="submit" type="submit" value="Search">
      </form>
      <hr>
      <div id="results">Results will appear here.</div>
      <hr>
      <div><a href="#" id="show-more" class="hidden">show more</a></div>
      <div><a href="#" id="show-less" class="hidden">show less</a></div>
    </main>
  </body>
</html>
